﻿#PagesLeft_Content 
{
	padding: 10px 10px 10px 10px;
	border: solid 1px #9CB3CF;
	border-left-width: 0;
	border-top-width: 0;
}

.page-content 
{
	padding: 0;
}

.pages 
{
	width: 292px;
	/*background-color: Red;*/
	padding: 8px;
	padding-right: 0;
	/*font-family: Sans-Serif,Arial;
	font-size: 10pt;
	height: 22px;
	display: table;
	margin: 7px 0 0 5px;
	padding: 0;
	border-bottom: solid 1px #9CB3CF;*/
}
.page 
{
	color: #96A5DA;
	display: inline;
	border: solid 1px;
	margin-right: 5px;
	padding: 1px 3px 1px 3px;
	font-weight: bold;

	/*top: 3px;*/
	/*position: relative;
	height: 20px;
	color: Gray;
	margin: 7px 5px 0 0;
	padding: 2px 7px 0px 7px;*/
	cursor: pointer;
}
.active 
{
	color: #52628F;
	background-color: #EDF1FD;
	border-color: #2760FF;
	font-weight: bold;
	/*top: 0px;
	height: 23px;
	font-weight: bold;
	color: Black;
	border-color: #9CB3CF;
	border-bottom: solid 1px White;
	background-color: White;
	padding-bottom: 3px;*/
	cursor: default;
}

.page-content-header
{
	/*position: relative;
	left: -5px;
	top: -5px;*/
	font-size: 13px;
	font-weight: bold;
	color: #555555;
	border: solid 1px #a0b0dd;
	border-left-width: 0px;
	background-color: #edf1fd;
	height: 18px;
	padding: 5px 6px 5px 10px;
}